
uniform sampler2D colortex0;
uniform sampler2D colortex1;
uniform float rainStrength;

varying vec2 texcoord;
#include "/lib/tonemap.glsl"
#include "/lib/blur.glsl"
#include "/lib/settings.glsl"

// Blur on x direction

/* DRAWBUFFERS:1 */


void main() {
	#ifdef BLOOM 
		gl_FragData[0] = blur(colortex1, texcoord, vec2(viewWidth, viewHeight), vec2(1, 0));
	#endif
}
