
uniform sampler2D colortex0;
uniform sampler2D colortex1;
varying vec2 texcoord;
uniform float rainStrength;
#include "/lib/tonemap.glsl"
#include "/lib/blur.glsl"
#include "/lib/settings.glsl"
// Blur on y direction

/* DRAWBUFFERS:1 */

void main() {

	#ifdef BLOOM 
		gl_FragData[0] = blur(colortex1, texcoord, vec2(viewWidth, viewHeight), vec2(0, 1));
	#endif
	
}
