

uniform sampler2D lightmap;
uniform sampler2D gtexture;

varying vec2 lmcoord;
varying vec2 texcoord;
varying vec4 glcolor;

/* DRAWBUFFERS:0 */

void main() {
	gl_FragData[0] = texture(gtexture, texcoord) * glcolor;
	gl_FragData[0] *= texture(lightmap, lmcoord);
	if (gl_FragData[0].a < 0.1) {
		discard;
	}
}
